incubator-lokahi-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Lokahi Wiki] Update of "BuildHowto" by SevernTsui
Date Wed, 12 Mar 2008 15:32:01 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Lokahi Wiki" for change notification.

The following page has been changed by SevernTsui:
http://wiki.apache.org/lokahi/BuildHowto

New page:
== Requirements ==
 * JDK 1.5 or later
 * ant 1.6.5 or later
 * Tomcat 5.5.9 or later
 * One of the following available:
   * Oracle 9i database or later
   * MySQL 5.1 or later (trunk version only)
 * External libraries copied to lib/
   * classes12.jar and orai18n.jar -- from the [http://www.oracle.com/technology/software/tech/java/sqlj_jdbc/index.html
Oracle website] (10g is the latest version that has classes12.jar)
   * jdom.jar -- JDOM version 1.0 from [http://www.jdom.org/] or from the J2EE5 SDK
   * activation.jar -- [from http://java.sun.com/products/javabeans/glasgow/jaf.html] or from
the J2EE5 SDK
   * mail.jar -- from [http://java.sun.com/products/javamail/] or from the J2EE5 SDK
   * mysql-connector-java-*-bin.jar -- from [http://www.mysql.com/products/connector/j/]

Mime
View raw message